.tmplNewsStory .contentheader .branding {
	margin: 33px 0 42px 2px;
}

.tmplNewsStory .contentheader .branding .main {
	margin-left: 0;
	display: block;
}

.tmplNewsStory .contentheader .branding .tag {
	top: 11px;
	margin-left: 0;
}

@media screen and (min-width:768px) {
    .thing-type-series  .contentheader .branding {
        overflow: hidden;
    }
    
    .thing-type-series .contentheader .branding > a {
        float: left;
        width: 239px;
        margin-right: 11px;
    }
    
    .contentheader .branding > a {
        display: block;
        height: 57px;
        background: url('/branding/series/6263392/intelligence-squared-u-s/branding_main_medium_bp.png') no-repeat left center;
        background-size: auto 57px;
    }
    
    .contentheader .branding .main,
    .tmplNewsStory .contentheader .branding .main {
        display: none;
    }
    
    .tmplNewsStory .contentheader .branding .tag {
        padding: 12px 0 0 251px;
    }
}